{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fuse/fuse-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fuse-devel_function_install",
            "desc": "测试fuse-devel软件包能否被正确安装。"
        },
        {
            "name": "test_fuse-devel_function_uninstall",
            "desc": "测试fuse-devel软件包能否被干净地卸载。"
        },
        {
            "name": "test_fuse-devel_function_pkgconfig",
            "desc": "测试pkg-config是否能正确查询fuse开发库的编译和链接参数。"
        },
        {
            "name": "test_fuse-devel_function_libfile",
            "desc": "测试安装后系统中是否存在正确的FUSE开发共享库文件（如libfuse.so）。"
        }
    ]
}